Firebird fbserver -p Parameter Local Overflow

2006-03-12T23:35:26
ID OSVDB:24317
Type osvdb
Reporter OSVDB
Modified 2006-03-12T23:35:26

Description

Solution Description

Upgrade to version 1.5.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Mail List Post: http://archives.neohapsis.com/archives/bugtraq/2006-03/0243.html CVE-2006-1240 Bugtraq ID: 17077